MONGODB_URI=mongodb://127.0.0.1:27017/source_setups
NEXTAUTH_SECRET=ROupiqjcDop7hi3ZeQweXAsouO-FXptySZuWA2J3sD09EKj6543LYXkoHiWNOZw0
NEXTAUTH_URL=http://localhost:3000
ADMIN_USERNAME=admin
ADMIN_PASSWORD_HASH_B64=JDJhJDEyJDd4dzFORVV5empYUVNNR3dzZVRqME9Bbk0wSnlMVzhpZUNLb1FaQVZrMnRiYmcxdnhSU2cu
